[FORM]
NandUtilDAPath=
[DL_HISTORY_0]
scatter_file=D:\Download\SP_Flash_Tool_v3.1336.0.198\SP_Flash_Tool_v3.1336.0.198\MT6582_scatter_LVP0-WIFI-ROW.1.016.01.txt
file_count=22
file0=
file0_enable=0
file1=
file1_enable=0
file2=
file2_enable=0
file3=
file3_enable=0
file4=
file4_enable=0
file5=
file5_enable=0
file6=
file6_enable=0
file7=
file7_enable=0
file8=
file8_enable=0
file9=
file9_enable=0
file10=D:\Download\SP_Flash_Tool_v3.1336.0.198\SP_Flash_Tool_v3.1336.0.198\recovery.img
file10_enable=1
file11=
file11_enable=0
file12=
file12_enable=0
file13=
file13_enable=0
file14=
file14_enable=0
file15=
file15_enable=0
file16=
file16_enable=0
file17=
file17_enable=0
file18=
file18_enable=0
file19=
file19_enable=0
file20=
file20_enable=0
file21=
file21_enable=0
